Commit a0f3b7b2 authored by Bilal Elmoussaoui's avatar Bilal Elmoussaoui

Meson: require librsvg >= 2.46

See here https://valadoc.org/librsvg-2.0/Rsvg.Rectangle.html
Fixes #23
parent 0919d11b
Pipeline #120342 passed with stage
in 2 minutes and 7 seconds
deps = [
dependency('gtk+-3.0'),
dependency('librsvg-2.0'),
dependency('librsvg-2.0', version: '>= 2.46'),
dependency('libdazzle-1.0'),
dependency('libhandy-0.0')
]
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment